@charset "utf-8";

/* CSS Document */

.checkbox.disabled { opacity: 0.4; cursor: default}
.module-checkout-warp .img-box {float: left;margin-right: 13px;position: relative;border: none 0;max-width: 90px;min-height: 90px;}

table.industry th { padding-left: 10px; }
.industry .module-decor-data-tablesaw-box .data-table-title {
	cursor: pointer;
}
div.industry {
	margin-bottom: 20px;
}
.industry .module-decor-data-tablesaw-box td {
	cursor: initial!important;
}
.industry .module-decor-data-tablesaw-box .tablesaw-content a{
	color: #000;
}
.industry .module-decor-data-tablesaw-box tr:hover .tablesaw-content a{
	color: #fff;
}
.industry .data-table-title .info {
	padding-bottom: 0;
	border-bottom: none;
}
.industry .module-decor-data-tablesaw-box .data-table-title span.subline { 
	background: url(../img/dekor_icons.png) no-repeat 0 0;
	background-position: -81px -101px; 
	position: absolute;
    right: 20px;
    
    background-position: -63px -121px;
    width: 18px;
    height: 19px;
}
.industry .module-decor-data-tablesaw-box .data-table-title.closed span.subline { 
	background-position: -63px -121px; 
	
}
.industry .module-decor-data-tablesaw-box .data-table-title.open span.subline { 
	background-position: -81px -101px; 
}

.industry .module-decor-data-tablesaw-box .tablesaw td {
    text-align: left; 
}

div.industryHint {
	margin-top: -20px;
	margin-bottom: 20px;
}

.module-download-teaser h3 {
	font-size: 24px;
	margin-bottom: 20px;
	background: none;
}